@charset "UTF-8";
/*--------------------------
 IOT MAIN IMG
----------------------------*/
.image_eco {
	margin-top: 110px;
	position: relative;
	height: auto;
}
.image_eco_img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.image_eco_title {
    position: absolute;
    top: 60px;
	left: 80px;
    z-index: 10;
    font-size: 32px;
    line-height: 38px;
    letter-spacing: 0.1em;
}

@media screen and (min-width:768px) and ( max-width:1120px) {
.image_eco_title br {
    display: none;    
}
}
@media screen and (min-width:1120px) {
.image_eco_title br {
    
}
}
.image_eco_title span {
    position: absolute;
    top: 60px;
	left: 80px;
    z-index: 10;
    font-size: 32px;
    line-height: 38px;
    letter-spacing: 0.1em;
}

.image_eco_pc {
     
}
.image_eco_smart {
    display: none; 
}


/*--------------------------
 ECO PROLOGUE
----------------------------*/
.eco_prologue {
    position: relative;
    margin-top: 30px;
    text-align: center;
}
.eco_prologue_eng {
	font-size: 28px;
    line-height: 44px;
    letter-spacing: 0.05em;
    color: #005EAC;
    text-align: center;
    padding-bottom: 5px;
}
.eco_prologue_mini {
    font-size: 14px;
    line-height: 18px;
    color: #000000;
    letter-spacing: 0.08em;
}
.eco_prologue_shoulder {
    font-size: 32px;
    line-height: 50px;
    letter-spacing: 0.05em;
    text-align: center;
    padding-bottom: 5px;
    padding-top: 0px;
}
.eco_prologue_shoulder br {
    	
}
.eco_prologue_p {
    font-size: 16px;
    line-height: 32px;
    letter-spacing: 0.01em;
    width: 680px;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    padding-top: 40px;
    padding-bottom: 80px;
}
/*--------------------------
 ECO TITLE
----------------------------*/
@media screen and (min-width:768px) and ( max-width:1120px) {
.eco_title_wrapper {
    margin-left: 20px;
    margin-right: 20px;
}
}
@media screen and (min-width:1120px) {
.eco_title_wrapper {
    width: 1120px;
    margin-left: auto;
    margin-right: auto;
}
}

.eco_title {
    background-color: #759fce;
    padding-top: 20px;
    padding-bottom: 20px;
}
.eco_title_sakugen {
    /*background-color: #005eac;*/
    width: 150px;
    padding-top: 5px;
    padding-bottom: 5px;
    color: #FFFFFF;
    font-size: 24px;
    line-height: 30px;
    text-align: center;
    letter-spacing: 0.1em;
    padding-left: 0.1em;
    margin-left: 30px;
}
.eco_title_shoulder {
    font-size: 24px;
    line-height: 42px;
    letter-spacing: 0.05em;
    margin-left: 210px;
    margin-top: -42px;
}
/*--------------------------
 ECO STD
----------------------------*/
.eco_std {
    position: relative;    
}
.eco_std::after {
    content: "";
    display: block;
    clear: both;
}
.eco_std_left {
    float: left;
	position: relative;
}
.eco_std_left img {
    width: 100%;
    height: auto;    
}
.eco_std_right {
    float: right;
	position: relative;
}
.eco_std_right img {
    width: 100%;
    height: auto;    
}
.eco_std_30 {
    width: 30%;
}
.eco_std_33 {
    width: 33%;
}
.eco_std_35 {
    width: 35%;
}
.eco_std_40 {
    width: 40%;
}
.eco_std_45 {
    width: 45%;
}
.eco_std_48 {
    width: 48%;
}
.eco_std_50 {
    width: 50%;
}
.eco_std_55 {
    width: 55%;
}
.eco_std_60 {
    width: 60%;
}
/*--------------------------
 ECO SUB
----------------------------*/
@media screen and (min-width:768px) and ( max-width:1040px) {
.eco_sub_wrapper {
    margin-left: auto;
    margin-right: auto;
}
}
@media screen and (min-width:1040px) {
.eco_sub_wrapper {
    width: 1040px;
    margin-left: auto;
    margin-right: auto;
}
}

.eco_sub_title {
    font-size: 20px;
    line-height: 32px;
    border: 1px solid #C9C9C9;
    margin-top: 50px;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 30px;
    padding-right: 30px;
    letter-spacing: 0.03em;
    background-color: #FFFFFF;
    position: relative;
}
/*--------------------------
 ECO WATER
----------------------------*/
@media screen and (min-width:768px) and ( max-width:1040px) {
.eco_water_p {

}
}
@media screen and (min-width:1040px) {
.eco_water_p {
    width: 85%;
}
}
.eco_water_p {
    font-size: 18px;
    line-height: 30px;
    letter-spacing: 0.01em;
    padding-top: 30px;
    padding-bottom: 40px;
}
.eco_water_p br {
    display: none;    
}
.eco_water_caution {
    font-size: 10px;
    line-height: 15px;
    letter-spacing: 0.01em;
    padding-top: 30px;
    padding-bottom: 0px;
}
.eco_water_upper {
    padding-top: 30px;
    padding-bottom: 40px;
}
.eco_toilet_back {
    background-image: url(../images/eco_watersaving_back.jpg);
    background-repeat: no-repeat;
    background-position: right top;
    background-size: 500px auto;
}
.eco_running {
    margin-top: -25px;    
}
.eco_toilet_caution {
    font-size: 10px;
    line-height: 16px;
    margin-left: 35px;
    margin-top: -10px;
    font-feature-settings: "palt";
    margin-right: 35px;
}
/*--------------------------
 ECO ELECTRIC
----------------------------*/
.eco_electric_upper {
    padding-top: 30px;
    padding-bottom: 40px;
}
.eco_electric_back {
    background-image: url(../images/eco_electric_wire.jpg);
    background-repeat: no-repeat;
    background-position: right top;
    background-size: 400px auto;
}
.eco_electric_p {
    font-size: 16px;
    line-height: 28px;
    letter-spacing: 0.01em;
    padding-top: 20px;
    padding-bottom: 20px;
}
.eco_electric_logo {
    text-align: center;   
}
.eco_electric_logo img {
    width: 450px!important;
    height: auto;
}
.eco_electric_structure {
    
}
.eco_electric_structure_smart {
    display: none;    
}
.eco_electric_balance {
    margin-top: 320px;
    text-align: center;
}
.eco_electric_balance img {
    width: 100%;
    height: auto;
}
.eco_electric_wire_smart {
    display: none;        
}
.eco_electric_caution {
    font-size: 10px;
    line-height: 16px;
    margin-left: 0%;
    margin-top: 20px;
    font-feature-settings: "palt";
    margin-right: 0%;
}
/*--------------------------
 ECO INTERNET
----------------------------*/
.eco_internet_1g {
    width: 85%;
    margin-left: auto;
    margin-right: auto;
}
.eco_internet_1g img {
    width: 100%;
    height: auto;
}
.eco_internet_1g_p {
    width: 85%;
    margin-left: auto;
    margin-right: auto;
	
	font-size: 16px;
    line-height: 26px;
    margin-top: 20px;
	letter-spacing: 0.01em;
}
.eco_internet_point {
    width: 85%;
    margin-left: auto;
    margin-right: auto;
}
.eco_internet_point img {
    width: 100%;
    height: auto;
}
.eco_internet_point_p {
    width: 85%;
    margin-left: auto;
    margin-right: auto;
	
	font-size: 12px;
    line-height: 20px;
    margin-top: 30px;
	letter-spacing: 0.01em;
}
.eco_internet_img_p {
    font-size: 20px;
    line-height: 20px;
    margin-top: 20px;
    letter-spacing: 0.01em;
    text-align: center;
}
.eco_internet_img {
    width: 70%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    margin-bottom: 30px;
}
.eco_internet_img img {
    width: 100%;
    height: auto;
}
.eco_internet_img_caution {
    font-size: 10px;
    line-height: 20px;
    letter-spacing: 0.01em;
    text-align: center;
    padding-bottom: 50px;
}
/*--------------------------
 ECO JOZU
----------------------------*/
.eco_jozu_upper {
    padding-top: 30px;
    padding-bottom: 0px;
}
.eco_jozu_upper::after {
    content: "";
    display: block;
    clear: both;
}
.eco_jozu_bottom {
    padding-top: 0px;
    padding-bottom: 30px;
    margin-top: 0px;
}
.eco_jozu_bottom::after {
    content: "";
    display: block;
    clear: both;
}
.eco_jozu_back {
    background-image: url(../images/eco_gas_back_leaf.jpg);
    background-repeat: no-repeat;
    background-position: right top;
    background-size: 400px auto;
}
.eco_jozu_p {
    font-size: 16px;
    line-height: 28px;
    letter-spacing: 0.01em;
    padding-top: 0px;
    padding-bottom: 20px;
    width: 70%;
}
.eco_jozu_compare {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
}
.eco_jozu_compare img {
    width: 100%;
    height: auto;
}
.eco_jozu_compare_smart {
    display: none; 
}
.eco_jozu_compare img {
    width: 100%;
    height: auto;
}
.eco_jozu_hotwater {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 80px;
}
.eco_jozu_hotwater img {
    width: 100%;
    height: auto;
}
.eco_jozu_hotwater_smart {
    display: none;    
}
.eco_jozu_hotwater img {
    width: 100%;
    height: auto;
}
.eco_jozu_veryfy {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
}
.eco_jozu_veryfy img {
    width: 100%;
    height: auto;
}
.eco_jozu_app_pc {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    margin-bottom: 60px;
}
.eco_jozu_app_pc img {
    width: 100%;
    height: auto;
}
.eco_jozu_app_smart {
    display: none;    
}
.eco_jozu_app_pc img {
    width: 100%;
    height: auto;
}
/*--------------------------
 ECO OTHER
----------------------------*/
.eco_other_wrapper {
    background-color: #EFEFEF;
    padding-top: 30px;
    margin-bottom: 30px;
}
@media screen and (min-width:768px) and ( max-width:1120px) {
.eco_other {
    margin-left: 20px;
    margin-right: 20px;
}
}
@media screen and (min-width:1120px) {
.eco_other {
    width: 1120px;
    margin-left: auto;
    margin-right: auto;
}
}
.eco_other_p01 {
    font-size: 16px;
    line-height: 28px;
    letter-spacing: 0.01em;
    padding-top: 20px;
    padding-bottom: 20px;

    padding-left: 30px;
}
.eco_other_p02 {
    font-size: 16px;
    line-height: 28px;
    letter-spacing: 0.01em;
    padding-top: 20px;
    padding-bottom: 20px;
    width: 90%;
	padding-left: 30px;
}
.eco_other_p03 {
    font-size: 16px;
    line-height: 28px;
    letter-spacing: 0.01em;
    padding-top: 20px;
    padding-bottom: 20px;
    width: 50%;
	padding-left: 30px;
}
.eco_undercut_illust {
    width: 40%;
    margin-left: auto;
    margin-right: auto;
}
.eco_undercut_illust img {
    width: 100%;
    height: auto;
}
.eco_24hour_illust {
    padding-left: 30px;
}
.eco_24hour_illust img {
    width: 95%;
    height: auto;
}
/*--------------------------
 ECO OTHER GLASS
----------------------------*/
.eco_glass_wrapper {
    position: relative;
    padding-bottom: 50px;
}
.eco_glass_illust img {
    width: 95%;
    height: auto;
}

.eco_other_glass {
    width: 60%;
    margin-left: 30px;
}
.eco_other_glass li {
    background-color: #e5e9ef;
    padding-top: 20px;
    padding-right: 30px;
    padding-bottom: 20px;
    padding-left: 30px;
    margin-bottom: 10px;
}
.eco_other_glass_title {
    color: #005EAC;
	font-size: 18px;
    line-height: 28px;
    letter-spacing: 0.01em;
}
.eco_other_glass p {
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 0.01em;
    margin-left: 190px;
    margin-top: -25px;
}
.eco_glass_illust {
    position: absolute;
    top: 130px;
    right: 10px;
    width: 30%;
}
.eco_glass_illust img {
    width: 100%;
    height: auto;
}

